body
{
	background: #FFFFFF;
	color: #22229C;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 11px;
	padding: 0px;
	valign: top;
}
a:link, body_alink
{
	color: #22229C;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #22229C;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
	text-decoration: none;
}
.page
{
	background: #eeeeee;
	color: #000000;
}
td, th, p, li
{
	font: small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	valign: top;
}
.tborder
{
	background: #DFDFDF;
	color: #000099;
	border: 1px solid #0B198C;
}
.tcat
{
	background: #dfdfdf;
	color: #000093;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #000093;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #000093;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #CC6600;
	text-decoration: underline;
}
.thead
{
	background: #bacbcb;
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #0f24a4;
}
.thead a:visited, .thead_avisited
{
	color: #0f24a4;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #0f24a4;
}
.tfoot
{
	background: #C5D8D8;
	color: #333333;
}
.tfoot a:link, .tfoot_alink
{
	color: #000099;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #000066;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #000099;
}
.alt1, .alt1Active
{
	background: #F5F5FF;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #dfdfdf;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: small;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: small;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #C5D8D8;
	color: #000000;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #DFDFDF;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(../../images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #22229C;
	font: small tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #4d7cb1;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 7px 6px 7px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
tr table .middle_block {
 valign:top;
}

td tr table .middle_block {
 valign:top;
}

H1 {
 font-size:13pt;
 font-weight:bold;
 font-color:black;
}

h4 {FONT-FAMILY: Arial;
FONT-SIZE: xx-large;
        color: #FF0000;
        font-weight: bold;
        text-decoration: none;
        }

h5 {FONT-FAMILY: Arial;
FONT-SIZE: medium;
        color: #FF0000;
        font-weight: bold;
        text-decoration: none;
        }



.alt3
{
	background: #F5F5FF;
	font-size: #medium+2;
         font-color: #999999;
}
.alt4
{
	background: #fbe954;
	font-size: #small+2;
         font-color: #f85a04;
}
.alt5
{
	background: #F5FFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
         border-left-style: solid;	
         border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #5D6E8F;
         border-left-color: #5D6E8F;
	border-right-color: #5D6E8F;
	border-bottom-color: #5D6E8F;
        text-decoration: none;

}
.alt6
{
	background: #F5F5FF;
	border-width: 1px;
	border-style: solid;	
        border-color: #000080;
        text-decoration: none;
        

}
.top_tab {
  display: block;
  color: #FFFFFF;
  background: url(../../images/buttons/tab_r.png);
  background-position:top right;
  background-repeat:no-repeat;
  padding-right: 20px;
  float: left;
  outline: none;
  text-decoration: none;
  font-size:12px;
  margin-left: 2px;
}

.top_tab span {
  display: block;
  line-height: 12px;
  background: url(../../images/buttons/tab_l.png);
  background-repeat:no-repeat;
  padding: 16px 0 16px 20px;
}

.top_tab:hover span {
  color: #000;
}



.sponsor_left {
background: transparent url(../../images/gradients/sponsor_left.png) no-repeat bottom left;
height:42px;
width: 57px;
}
.sponsor_center {
background: transparent url(../../images/gradients/sponsor_center.png) repeat-x bottom center;
height:42px;
}
.sponsor_right {
background: transparent url(../../images/gradients/sponsor_right.png) no-repeat bottom right;
height: 42px;
width: 8px;
}

.header_link {
color: #c3c3c3;
text-decoration: strong;
font-weight: bold;
font-size: 8pt;
}
.header_link a:link, .header_link_alink
{
	color: #c3c3c3;
	text-decoration: strong;
        font-weight: bold;

}
.header_link a:visited, .header_link_avisited
{
	color: #c3c3c3;
	text-decoration: strong;
        font-weight: bold;

}
.header_link a:hover, .header_link a:active, .header_link_ahover
{
	color: #c3c3c3;
	text-decoration: underline;
        font-weight: bold;

}
.top_block {
background: transparent url(../../images/gradients/top_block.png) no-repeat top left;
height:114px;
width: 190px;
color: #ffffff;
font-weight: bold;
font-size: 12pt;
}
.top_block_2 {
background: transparent url(../../images/gradients/top_block.png) no-repeat top left;
height:50px;
width: 190px;
color: #ffffff;
font-weight: bold;
font-size: 13pt;
}
.center_block {
background: transparent url(../../images/gradients/center_block.png) repeat-y top left;
width: 190px;
}

.center_block_2 {
background: transparent url(../../images/gradients/center_block.png) repeat-y top left;
width: 190px;
}
.bottom_block {
background: transparent url(../../images/gradients/bottom_block.png) no-repeat top left;
height: 15px;
width: 190px;
}
ul#top_menu { 
list-style:none; 
display:block; 
margin:0; 
padding:0; 
}
ul#top_menu li { 
display:block; 
float:right; 
overflow:visible; 
position:relative; 
}
ul#top_menu li a { 
text-decoration: none; 
font-size:12px; 
color:#FFFFFF; 
}

ul#top_menu li a hover{ 
text-decoration: underline; 
font-size:12px; 
color:#FFFFFF; 
}

ul#foot_menu { 
list-style:none; 
display:block; 
margin:0; 
padding:0; 
}
ul#foot_menu li { 
background:transparent url(../../images/gradients/tab_foot.png) no-repeat scroll left bottom; 
display:block; 
float:right; 
height:46px; 
width: 135px; 
margin-right:0px; 
margin-top: 0px; 
overflow:visible; 
position:relative; 
}
ul#foot_menu li a { 
text-decoration: none; 
font-size:13px; 
color:#FFFFFF; 
}


.left_tfoot {
background: transparent url(../../images/gradients/left_tfoot.png) no-repeat bottom left;
height:30px;
width: 17px;
}
.center_tfoot {
background: transparent url(../../images/gradients/center_tfoot.png) repeat-x bottom center;
height:30px;
}
.right_tfoot {
background: transparent url(../../images/gradients/right_tfoot.png) no-repeat bottom right;
height: 30px;
width: 15px;
}
.tab {
background: transparent url(../../images/gradients/tab.png) no-repeat bottom center;
height: 46px;
width: 135px;
}